<?xml version="1.0" encoding="UTF-8"?>
<xquiz version="1.0" xml:lang="ro">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="RO">
    <header>
      <category cat_index="1">Siguranţa serviciului</category>
    </header>
    <body>
      <topic cat_index="3">
        <title>Angajament</title>
        <interaction method="multichoice" question_index="372">
          <question correct="d">Un exemplu bun de avantaj al atitudinii devotate la muncă este... </question>
          <feedback>Devotamentul la locul de muncă poate să ducă la o promovare şi la păstrarea locului de muncă </feedback>
          <answer id="a">Nu te va face să te simţi bine la muncă </answer>
          <answer id="b">Nu-ţi va creşte şansele de promovare </answer>
          <answer id="c">Nu vei obţine respectul colegilor </answer>
          <answer id="d">Nu vei fi concediat </answer>
        </interaction>
        <interaction method="multichoice" question_index="376">
          <question correct="c">Cum poţi să-ţi arăţi devotamentul la muncă? </question>
          <feedback>Lucrul în echipă este un exemplu bun de devotament </feedback>
          <answer id="a">Întârziind </answer>
          <answer id="b">Muncind prost </answer>
          <answer id="c">Muncind ca parte a unei echipe </answer>
          <answer id="d">Fiind lipsit de dorinţa de a învăţa ceva nou </answer>
        </interaction>
      </topic>
      <topic cat_index="4">
        <title>Igiena</title>
        <interaction method="multichoice" question_index="367">
          <question correct="d">Care sunt semnele unor obiceiuri corecte de igienă zilnică? </question>
          <feedback>O igienă personală corectă înseamnă că este mai probabil ca oamenii să se simtă bine lângă tine </feedback>
          <answer id="a">Cariile dentare şi gingivita </answer>
          <answer id="b">Mirosul gurii </answer>
          <answer id="c">Păduchii </answer>
          <answer id="d">Oamenii se simt bine în preajma ta </answer>
        </interaction>
        <interaction method="multichoice" question_index="368">
          <question correct="c">Ce anume dintre următoarele nu trebuie inclus în obiceiurile zilnice de igienă? </question>
          <feedback>Nu este nevoie să îţi tai zilnic  unghiile de la picioare </feedback>
          <answer id="a">O baie sau un duş </answer>
          <answer id="b">Lenjerie intimă şi ciorapi curate </answer>
          <answer id="c">Tăierea unghiilor de la picioare </answer>
          <answer id="d">Spălarea părului </answer>
        </interaction>
      </topic>
      <topic cat_index="5">
        <title>Vestimentaţie şi prezenţă</title>
        <interaction method="multichoice" question_index="365">
          <question correct="d">Ce anume dintre acestea nu caută un angajator la un nou angajat? </question>
          <feedback>Întârzierile repetate pot să atragă concedierea </feedback>
          <answer id="a">Politeţe</answer>
          <answer id="b">Încredere </answer>
          <answer id="c">Motivare</answer>
          <answer id="d">Întârziere </answer>
        </interaction>
        <interaction method="multichoice" question_index="366">
          <question correct="c">Dacă mergi la un interviu pe un şantier cum ar trebui să te îmbraci? </question>
          <feedback>Trebuie să te îmbraci îngrijit pentru orice interviu de angajare, indiferent cum va trebui să te îmbraci după ce vei angajat.</feedback>
          <answer id="a">Cu cască şi salopetă</answer>
          <answer id="b">Sport şi cu tenişi </answer>
          <answer id="c">Îngrijit </answer>
          <answer id="d">Nu contează </answer>
        </interaction>
        <interaction method="multichoice" question_index="369">
          <question correct="a">Înainte de a te duce la un interviu trebuie să ... </question>
          <feedback>Înainte de un interviu   trebuie să faci un efort suplimentar pentru igiena  personală </feedback>
          <answer id="a">Faci duş, speli părul, cureţi dinţii, foloseşti deodorant  </answer>
          <answer id="b">Dai cu deodorant peste tot în special unde miroase </answer>
          <answer id="c">Nu speli de loc </answer>
          <answer id="d">Foloseşti o mulţime de parfum sau aftershave </answer>
        </interaction>
        <interaction method="multichoice" question_index="370">
          <question correct="c">Ce anume dintre următoarele nu trebuie să faci la un interviu? </question>
          <feedback>Nu căsca, nu te scărpina şi nu râgâi sau  nu vei primi de lucru </feedback>
          <answer id="a">Să dai mâna şi să-ţi spui numele </answer>
          <answer id="b">Să fii atent şi interesat </answer>
          <answer id="c">Să caşti, să te scarpini şi să râgâi </answer>
          <answer id="d">Să te apleci uşor înainte atunci când răspunzi la întrebări </answer>
        </interaction>
        <interaction method="multichoice" question_index="373">
          <question correct="c">Ce anume dintre următoarele nu trebuie să faci înainte de interviu? </question>
          <feedback>Consumul de alcool înainte de interviu este o idee proastă </feedback>
          <answer id="a">Să-ţi planifici traseul spre locul de muncă </answer>
          <answer id="b">Să ajungi cu cel puţin 15 minute mai devreme</answer>
          <answer id="c">Să bei nişte alcool pentru a te linişti </answer>
          <answer id="d">Să afli mai multe informaţii despre firmă </answer>
        </interaction>
        <interaction method="multichoice" question_index="374">
          <question correct="b">Când trebuie să ajungi la interviu? </question>
          <feedback>Este o idee bună să ajungi la interviu cu un sfert de oră mai devreme </feedback>
          <answer id="a">Cu o oră mai devreme </answer>
          <answer id="b">Cu un sfert de oră mai devreme </answer>
          <answer id="c">Exact la timp </answer>
          <answer id="d">Cu un sfert de oră  mai târziu </answer>
        </interaction>
        <interaction method="multichoice" question_index="384">
          <question correct="b">Ce trebuie să porţi pentru interviul de angajare? </question>
          <feedback>Întotdeauna pentru un interviu de angajare trebuie să te îmbraci îngrijit chiar dacă la locul de muncă va trebui să porţi alte haine </feedback>
          <answer id="a">Acelaşi fel de haine pe care o să le porţi după angajare </answer>
          <answer id="b">Un costum îngrijit </answer>
          <answer id="c">Ceva viu colorat </answer>
          <answer id="d">Nu are importanţă </answer>
        </interaction>
      </topic>
      <topic cat_index="6">
        <title>Respectarea programului</title>
        <interaction method="multichoice" question_index="371">
          <question correct="b">Respectarea programului la muncă poate duce la .... </question>
          <feedback>Respectarea programului poate duce la promovare </feedback>
          <answer id="a">Concediere </answer>
          <answer id="b">Promovare </answer>
          <answer id="c">Porţii suplimentare la cantină </answer>
          <answer id="d">Reducerea salariului </answer>
        </interaction>
      </topic>
      <topic cat_index="12">
        <title>Prima zi la serviciu</title>
        <interaction method="multichoice" question_index="378">
          <question correct="a">De ce este o idee bună să ai mai mult timp pentru a ajunge la muncă în prima zi? </question>
          <feedback>Este bine să ai timp în plus în cazul în care merge ceva rău, de exemplu întârzierea autobuzului </feedback>
          <answer id="a">Se poate întâmpla ceva rău – de exemplu să întârzie autobuzul </answer>
          <answer id="b">Poţi pierde ceva din programul matinal de la T.V.</answer>
          <answer id="c">Poţi să mai dormi </answer>
          <answer id="d">Vei avea mai mult timp să decizi dacă să te duci sau nu </answer>
        </interaction>
        <interaction method="multichoice" question_index="380">
          <question correct="c">Întârzierea în prima zi de muncă poate atrage </question>
          <feedback>Dacă întârzii în prima zi de muncă poţi să ai probleme cu şeful </feedback>
          <answer id="a">Muncă suplimentară la cantină </answer>
          <answer id="b">O creştere de salariu </answer>
          <answer id="c">Un conflict cu şeful </answer>
          <answer id="d">O promovare </answer>
        </interaction>
        <interaction method="multichoice" question_index="385">
          <question correct="c">La cine ai putea să apelezi dacă nu îţi ajung banii până la prima zi de salariu? </question>
          <feedback>Dacă nu îţi ajung banii până la primul salariu, vorbeşte cu cineva care te poate ajuta cum sunt membrii familiei sau prietenii.</feedback>
          <answer id="a">Un cămătar </answer>
          <answer id="b">O casă de amanet </answer>
          <answer id="c">Membrii familiei sau prietenii</answer>
          <answer id="d">Un străin</answer>
        </interaction>
        <interaction method="multichoice" question_index="456">
          <question correct="c">Dacă întârzii în prima zi de muncă poţi să ... </question>
          <feedback>Dacă întârzii în prima zi de muncă poţi să ai probleme cu şeful. </feedback>
          <answer id="a">Munceşti în plus la cantină</answer>
          <answer id="b">Obţii o creştere de salariu </answer>
          <answer id="c">Ai probleme cu şeful</answer>
          <answer id="d">Fii promovat </answer>
        </interaction>
      </topic>
      <topic cat_index="13">
        <title>Planificarea drumului</title>
        <interaction method="multichoice" question_index="382">
          <question correct="c">Ce trebuie să eviţi în noaptea anterioară începerii lucrului? </question>
          <feedback>Nu te îmbăta înainte de prima zi de muncă </feedback>
          <answer id="a">Un drum la cinema </answer>
          <answer id="b">O masă copioasă </answer>
          <answer id="c">O beţie straşnică </answer>
          <answer id="d">Orice  film pentru  adulţi  </answer>
        </interaction>
      </topic>
      <topic cat_index="14">
        <title>Ierarhia în companie</title>
        <interaction method="multichoice" question_index="386">
          <question correct="d">Care dintre următoarele este puţin probabil să fie un departament la noul loc de muncă? </question>
          <feedback>Firma ta poate avea diferite departamente care se ocupă de diferite părţi ale muncii tale, cum sunt Resursele Umane, Protecţia Muncii, Instruire şi Administrare </feedback>
          <answer id="a">Resurse Umane </answer>
          <answer id="b">Protecţia muncii </answer>
          <answer id="c">Instruire </answer>
          <answer id="d">Retuşul uniformei</answer>
        </interaction>
      </topic>
      <topic cat_index="15">
        <title>Instruire şi dezvoltare</title>
        <interaction method="multichoice" question_index="379">
          <question correct="c">Ce tip de instruire este puţin probabil să primeşti la noul loc de muncă? </question>
          <feedback>La locul de muncă este posibil să primeşti două feluri de instruire: informală, în care înveţi de la colegi şi obligatorie, care poate include lucruri ca protecţia muncii</feedback>
          <answer id="a">Instruire obligatorie </answer>
          <answer id="b">Instruire de protecţia muncii </answer>
          <answer id="c">Instruire avansată </answer>
          <answer id="d">Instruire informală </answer>
        </interaction>
      </topic>
      <topic cat_index="16">
        <title>Coduri vestimentare</title>
        <interaction method="multichoice" question_index="387">
          <question correct="c">Ce să nu faci dintre următoarele pentru a fi tu şi colegii tăi în siguranţă la locul de muncă? </question>
          <feedback>Dacă ai primit echipament de protecţia muncii nu îl distruge şi nu îţi bate joc de el </feedback>
          <answer id="a">Să porţi hainele de protecţie dacă le-ai primit </answer>
          <answer id="b">Să foloseşti echipamentul aşa cum ai fost instruit </answer>
          <answer id="c">Să-ţi strici echipamentul de protecţia muncii</answer>
          <answer id="d">Să-l întrebi pe şef dacă ai nelămuriri despre protecţia muncii</answer>
        </interaction>
        <interaction method="multichoice" question_index="388">
          <question correct="d">Purtînd hainele potrivite la noul loc de muncă nu ... </question>
          <feedback>Purtând hainele potrivite te vei simţi confortabil. De asemenea, hainele potrivite te vor ajuta să fii în siguranţă şi îţi vor permite să munceşti corespunzător.</feedback>
          <answer id="a">Te vei simţi confortabil </answer>
          <answer id="b">Vei fi în siguranţă </answer>
          <answer id="c">Vei putea să munceşti corespunzător </answer>
          <answer id="d">Vei putea obţine o mărire de salariu </answer>
        </interaction>
      </topic>
      <topic cat_index="17">
        <title>Cui să te plângi</title>
        <interaction method="multichoice" question_index="405">
          <question correct="d">Dacă apreciezi că eşti tratat incorect la muncă, poţi vorbi cu: </question>
          <feedback>În funcţie de situaţia ta, oricare dintre opţiuni poate fi corectă. Prima dată încearcă să vorbeşti cu cineva din firmă şi abia apoi du-te la Inspecţia Muncii </feedback>
          <answer id="a">Şeful direct </answer>
          <answer id="b">Sindicatul </answer>
          <answer id="c">Colegii </answer>
          <answer id="d">Toate cele de mai sus</answer>
        </interaction>
        <interaction method="multichoice" question_index="431">
          <question correct="a">Probabil eşti supus intimidării dacă: </question>
          <feedback>Tratamentul incorect include intimidarea care te poate face să îţi fie teamă să raportezi şefului sau reprezentantului sindicatului  </feedback>
          <answer id="a">Îţi este foarte teamă să vorbeşti </answer>
          <answer id="b">Eşti liber să discuţi dezacordurile </answer>
          <answer id="c">Primeşti atât laude cât şi critici </answer>
          <answer id="d">Abia aştepţi să te duci la muncă </answer>
        </interaction>
        <interaction method="multichoice" question_index="432">
          <question correct="b">Dacă crezi că cineva este incorect, atunci trebuie: </question>
          <feedback>Asertivitatea te poate ajuta să spui cu calm de ce simţi că ai fost tratat incorect şi să-i asculţi pe ceilalţi </feedback>
          <answer id="a">Să îl intimidezi</answer>
          <answer id="b">Să explici calm şi clar şi să-i asculţi părerea </answer>
          <answer id="c">Să-l ignori</answer>
          <answer id="d">Să pleci</answer>
        </interaction>
        <interaction method="multichoice" question_index="441">
          <question correct="a">Cum se numeşte atunci când faci o plângere împotriva anagajatorului tău, de exemplu, dacă crezi că eşti plătit incorect? </question>
          <feedback>Răspunsul este procedura medierii. Poate fi util să vorbeşti întâi cu şeful tău direct dacă ai o nemulţumire. </feedback>
          <answer id="a">Procedura medierii</answer>
          <answer id="b">Procedura plângerii</answer>
          <answer id="c">Procedura dreptului muncii</answer>
          <answer id="d">Procedura plăţii</answer>
        </interaction>
        <interaction method="multichoice" question_index="452">
          <question correct="b">Cu cine trebuie să vorbeşti prima dată dacă ai o plângere? </question>
          <feedback>Întodeauna merită să discuţi prima dată cu şeful direct dacă ai o plângere. Dacă eşti sindicalist, ai putea să-l informezi şi pe reprezentatul salariaţilor. </feedback>
          <answer id="a">Cu un prieten</answer>
          <answer id="b">Cu şeful direct</answer>
          <answer id="c">Cu un coleg</answer>
          <answer id="d">Cu acuzarea</answer>
        </interaction>
      </topic>
      <topic cat_index="18">
        <title>Munca şi concediul</title>
        <interaction method="multichoice" question_index="390">
          <question correct="d">Numărul maxim de ore de muncă pe săptămână este: </question>
          <feedback>40 de ore pe săptămână este maximum, dar salariaţii pot munci mai mult dacă doresc </feedback>
          <answer id="a">18</answer>
          <answer id="b">28</answer>
          <answer id="c">38</answer>
          <answer id="d">40</answer>
        </interaction>
        <interaction method="multichoice" question_index="391">
          <question correct="b">Care este numărul maxim de ore de muncă de noapte din 24 de ore? </question>
          <feedback>O medie de 8 ore de muncă de noapte din 24 este maximum </feedback>
          <answer id="a">4</answer>
          <answer id="b">8</answer>
          <answer id="c">12</answer>
          <answer id="d">16</answer>
        </interaction>
        <interaction method="multichoice" question_index="393">
          <question correct="a">La câte zile libere pe săptămână are dreptul un angajat? </question>
          <feedback>Un angajat are dreptul la două zile libere consecutive pe săptămână </feedback>
          <answer id="a">2</answer>
          <answer id="b">3</answer>
          <answer id="c">4</answer>
          <answer id="d">7</answer>
        </interaction>
        <interaction method="multichoice" question_index="394">
          <question correct="b">La câte zile de concediu plătit pe an are dreptul un angajat? </question>
          <feedback>21 de zile lucrătoare pe an (plus sărbătorile legale) – foloseşte-le cu grijă! </feedback>
          <answer id="a">15 zile lucrătoare</answer>
          <answer id="b">21 de zile lucrătoare </answer>
          <answer id="c">50 de zile lucrătoare</answer>
          <answer id="d">35 de zile lucrătoare</answer>
        </interaction>
        <interaction method="multichoice" question_index="395">
          <question correct="b">În mod obişnuit, câte ore poate munci maxim pe zi un angajat tânăr la primul loc de muncă? </question>
          <feedback>Angajaţii tineri nu pot munci mai  mult de 6 ore pe zi. </feedback>
          <answer id="a">4 ore</answer>
          <answer id="b">6 ore </answer>
          <answer id="c">12 ore</answer>
          <answer id="d">16 ore</answer>
        </interaction>
        <interaction method="multichoice" question_index="396">
          <question correct="c">În mod obişnuit,  câte ore poate munci maxim pe săptămână un angajat tânăr la primul loc de muncă? </question>
          <feedback>Angajaţii tineri nu pot munci mai mult de 30 de ore pe săptămână </feedback>
          <answer id="a">20 ore</answer>
          <answer id="b">24 ore</answer>
          <answer id="c">30 ore </answer>
          <answer id="d">50 ore</answer>
        </interaction>
        <interaction method="multichoice" question_index="406">
          <question correct="d">Un angajat tânăr nu poate lucra în mod obişnuit mai mult de: </question>
          <feedback>Angajaţii tineri nu pot lucra în mod obişnuit mai mult de 8 ore pe zi </feedback>
          <answer id="a">5 ore pe zi</answer>
          <answer id="b">6 ore pe zi</answer>
          <answer id="c">7 ore pe zi</answer>
          <answer id="d">8 ore pe zi</answer>
        </interaction>
        <interaction method="multichoice" question_index="413">
          <question correct="c">Numărul maxim de ore de muncă pe săptămână care poate cerut unui salariat este:</question>
          <feedback>48 de ore pe săptămână este maximum, dar salariaţii pot decide să muncească mai mult dacă doresc </feedback>
          <answer id="a">24</answer>
          <answer id="b">40</answer>
          <answer id="c">48</answer>
          <answer id="d">60</answer>
        </interaction>
        <interaction method="multichoice" question_index="414">
          <question correct="b">Care este numărul maxim de ore de noapte care pot fi muncite din 24? </question>
          <feedback>O medie de 8 ore de muncă de noapte din 24 este maximul care poate fi cerut unui salariat </feedback>
          <answer id="a">6</answer>
          <answer id="b">8</answer>
          <answer id="c">10</answer>
          <answer id="d">14</answer>
        </interaction>
        <interaction method="multichoice" question_index="415">
          <question correct="b">La câte ore de odihnă pe zi are dreptul un salariat? </question>
          <feedback>Un salariat are dreptul la 12 ore de odihnă consecutiv  </feedback>
          <answer id="a">7</answer>
          <answer id="b">12</answer>
          <answer id="c">14</answer>
          <answer id="d">16</answer>
        </interaction>
        <interaction method="multichoice" question_index="416">
          <question correct="b">La câte zile de repaos pe săptămână are dreptul un salariat? </question>
          <feedback>Un salariat are dreptul la două zile consecutive de repaos pe săptămână </feedback>
          <answer id="a">0</answer>
          <answer id="b">2</answer>
          <answer id="c">1</answer>
          <answer id="d">3</answer>
        </interaction>
        <interaction method="multichoice" question_index="417">
          <question correct="b">La câte zile de concediu plătit pe an are dreptul un salariat?  </question>
          <feedback>Cel puţin 21 de zile, plus sărbătorile legale – foloseşte-le cu grijă! </feedback>
          <answer id="a">7 zile</answer>
          <answer id="b">21 de zile</answer>
          <answer id="c">10 zile</answer>
          <answer id="d">15 zile</answer>
        </interaction>
        <interaction method="multichoice" question_index="428">
          <question correct="c">Un salariat tânăr nu poate munci în mod obişnuit mai mult de: </question>
          <feedback>În mod obişnuit salariaţii tineri nu pot munci mai mult de 30 de ore pe săptămână </feedback>
          <answer id="a">40 de ore pe săptămână </answer>
          <answer id="b">35 de ore pe săptămână </answer>
          <answer id="c">30 de ore pe săptămână </answer>
          <answer id="d">45 de ore pe săptămână </answer>
        </interaction>
        <interaction method="multichoice" question_index="434">
          <question correct="b">Numărul maxim de ore pe săptămână care poate fi cerut unui salariat să muncească este: </question>
          <feedback>48 de ore este maximul, dar salariaţii pot decide să muncească mai mult dacă doresc  </feedback>
          <answer id="a">40</answer>
          <answer id="b">48</answer>
          <answer id="c">52</answer>
          <answer id="d">54</answer>
        </interaction>
        <interaction method="multichoice" question_index="435">
          <question correct="a">Care este numărul maxim de ore de muncă de noapte care poate fi cerut unui salariat să muncească în 24 de ore?  </question>
          <feedback>O medie de 8 ore de muncă de noapte din 24 este maximul care poate fi cerut unui salariat </feedback>
          <answer id="a">8</answer>
          <answer id="b">9</answer>
          <answer id="c">12</answer>
          <answer id="d">15</answer>
        </interaction>
        <interaction method="multichoice" question_index="436">
          <question correct="c">La câte ore de odihnă pe zi are dreptul un salariat?  </question>
          <feedback>Un salariat are dreptul la 12 ore de odihnă pe zi </feedback>
          <answer id="a">6</answer>
          <answer id="b">8</answer>
          <answer id="c">12</answer>
          <answer id="d">16</answer>
        </interaction>
        <interaction method="multichoice" question_index="437">
          <question correct="c">La ce are dreptul un salariat într-o zi de muncă de 8 ore? </question>
          <feedback>Salariaţii au dreptul la o pauză de masă într-o zi de muncă de 8 ore </feedback>
          <answer id="a">O gustare </answer>
          <answer id="b">Timp liber şi jumătate de salariu </answer>
          <answer id="c">Pauză de masă</answer>
          <answer id="d">Pauză pentru odihnă</answer>
        </interaction>
        <interaction method="multichoice" question_index="438">
          <question correct="b">La câte zile de concediu plătit  au dreptul salariaţii pe an? </question>
          <feedback>21 de zile lucrătoare pe an (plus sărbătorile legale)  - foloseşte-le cu grijă!</feedback>
          <answer id="a">20 de zile</answer>
          <answer id="b">21 de zile</answer>
          <answer id="c">36 de zile</answer>
          <answer id="d">60 de zile</answer>
        </interaction>
        <interaction method="multichoice" question_index="439">
          <question correct="c">Câte ore pe zi poate munci în mod obişnuit un salariat tânăr la primul loc de muncă? </question>
          <feedback>Salariaţii tineri nu pot munci mai mult de 8 ore pe zi </feedback>
          <answer id="a">6</answer>
          <answer id="b">7</answer>
          <answer id="c">8</answer>
          <answer id="d">9</answer>
        </interaction>
        <interaction method="multichoice" question_index="440">
          <question correct="b">Câte ore pe săptămână poate munci în mod obişnuit un salariat tânăr la primul loc de muncă? </question>
          <feedback>Salariaţii tineri nu pot munci mai mult de 40 de ore pe săptămână </feedback>
          <answer id="a">36</answer>
          <answer id="b">40</answer>
          <answer id="c">42</answer>
          <answer id="d">48</answer>
        </interaction>
        <interaction method="multichoice" question_index="451">
          <question correct="a">Unui salariat tânăr i se poate cere să muncească ore suplimentare dacă </question>
          <feedback>Salariaţii trebuie să lucreze suplimentar în caz de urgenţă sau dezastru, cum ar fi să salveze pe cineva </feedback>
          <answer id="a">Trebuie să salveze pe cineva</answer>
          <answer id="b">Şeful îi cere politicos</answer>
          <answer id="c">Dacă sunt şi alţi adulţi disponibili </answer>
          <answer id="d">Pentru a nu pierde o instruire importantă</answer>
        </interaction>
      </topic>
      <topic cat_index="19">
        <title>Salariu minim pe economie</title>
        <interaction method="multichoice" question_index="397">
          <question correct="a">Instruirea tinerilor absolvenţi angajaţi în primii 3 ani de la angajare este plătită de: EN text totaly modified</question>
          <feedback>Angajatorii pot cere ca instruirea tinerilor absolvenţi angajaţi să fie plătită de stat</feedback>
          <answer id="a">Angajatorul sau statul</answer>
          <answer id="b">Angajatul </answer>
          <answer id="c">Statul</answer>
          <answer id="d">Angajatorul</answer>
        </interaction>
        <interaction method="multichoice" question_index="398">
          <question correct="c">Câţi ani trebuie angajat un tânăr absolvent pentru care se primeşte sprijin de la stat?</question>
          <feedback>Dacă pentru un tânăr absolvent angajat se primeşte sprijin de la stat, acesta trebuie păstrat timp de 3 ani</feedback>
          <answer id="a">5</answer>
          <answer id="b">1</answer>
          <answer id="c">3</answer>
          <answer id="d">2</answer>
        </interaction>
        <interaction method="multichoice" question_index="399">
          <question correct="d">Câţi ani primeşte sprijin de la stat un angajator care angajează tineri absolvenţi:</question>
          <feedback>Un angajator poate primi sprijin pentru angajarea unui tânăr absolvent timp de un an</feedback>
          <answer id="a">6</answer>
          <answer id="b">4</answer>
          <answer id="c">3</answer>
          <answer id="d">1</answer>
        </interaction>
        <interaction method="multichoice" question_index="400">
          <question correct="d">Vârsta minimă la care poate fi încheiat un contract de ucenicie este de:</question>
          <feedback>Vârsta minimă la care poate fi încheiat un contract de ucenicie este de 15 ani</feedback>
          <answer id="a">18 ani</answer>
          <answer id="b">25 ani</answer>
          <answer id="c">16 ani</answer>
          <answer id="d">15 ani</answer>
        </interaction>
        <interaction method="multichoice" question_index="401">
          <question correct="c">Cine trebuie să îşi dea acordul pentru încheierea unui contract de ucenicie la vârsta de 15 ani?</question>
          <feedback>Pentru ca un tânăr de 15 ani să poată fi ucenic este necesar acordul părinţilor sau reprezentanţilor legali</feedback>
          <answer id="a">Angajatorul</answer>
          <answer id="b">Maistrul</answer>
          <answer id="c">Părinţii</answer>
          <answer id="d">Ucenicul</answer>
        </interaction>
        <interaction method="multichoice" question_index="407">
          <question correct="b">Salariul minim la nivel naţional este un drept legal dacă: </question>
          <feedback>Salariul minim la nivel naţional este un drept legal pentru toţi salariaţii indiferent de vârstă </feedback>
          <answer id="a">Ai peste 21 de ani </answer>
          <answer id="b">Eşti angajat, indiferent de vârstă</answer>
          <answer id="c">Ai peste 1,80 m înălţime</answer>
          <answer id="d">Ai peste 75 kg </answer>
        </interaction>
        <interaction method="multichoice" question_index="408">
          <question correct="b">Un loc potrivit pentru a afla informaţii despre salariul minim ar putea fi: </question>
          <feedback>Dacă vrei să ştii mai multe despre legislaţia privind salariul minim poţi să cauţi pe internet sau poţi să întrebi la Inspecţia Muncii </feedback>
          <answer id="a">Dormitorul </answer>
          <answer id="b">Internetul </answer>
          <answer id="c">Televiziunea </answer>
          <answer id="d">Radioul </answer>
        </interaction>
        <interaction method="multichoice" question_index="412">
          <question correct="a">Salariul minim la nivel naţional înseamnă că toţi salariaţii sunt trataţi corect. Ce face salariul minim? </question>
          <feedback>Salariul minim stabileşte plata cuvenită pentru o oră de muncă sub care nu trebuie să fi plătit</feedback>
          <answer id="a">Stabileşte salariul orar </answer>
          <answer id="b">Stabileşte salariul lunar </answer>
          <answer id="c">Stabileşte minimul unui pariu </answer>
          <answer id="d">Stabileşte salariul anual </answer>
        </interaction>
        <interaction method="multichoice" question_index="418">
          <question correct="d">Salariul minim este pentru cei cu vârsta: </question>
          <feedback>Salariul minim este pentru toţi salariaţii, indiferent de vârstă </feedback>
          <answer id="a">De 16-17 ani</answer>
          <answer id="b">Între 18-21 ani</answer>
          <answer id="c">Între 22-65 ani</answer>
          <answer id="d">Nu contează vârsta</answer>
        </interaction>
        <interaction method="multichoice" question_index="419">
          <question correct="b">Cine poate cere ca instruirea tinerilor absolvenţi angajaţi în primii 3 ani de la angajare să fie plătită de stat?</question>
          <feedback>Angajatorii pot cere ca instruirea tinerilor absolvenţi angajaţi să fie plătită de stat</feedback>
          <answer id="a">Angajatul </answer>
          <answer id="b">Angajatorul</answer>
          <answer id="c">Statul</answer>
          <answer id="d">Părinţii</answer>
        </interaction>
        <interaction method="multichoice" question_index="420">
          <question correct="b">Durata minimă a contractului de muncă pentru un tânăr absolvent pentru care se primeşte ajutor de la stat este de:</question>
          <feedback>Dacă pentru un tânăr absolvent angajat se primeşte sprijin de la stat, acesta trebuie păstrat timp de 3 ani</feedback>
          <answer id="a">5 ani</answer>
          <answer id="b">3 ani</answer>
          <answer id="c">1 an</answer>
          <answer id="d">4 luni</answer>
        </interaction>
        <interaction method="multichoice" question_index="421">
          <question correct="b">Un angajator care angajează tineri absolvenţi poate primi sprijin de la stat timp de:</question>
          <feedback>Un angajator poate primi sprijin pentru angajarea unui tânăr absolvent timp de un an</feedback>
          <answer id="a">6 luni</answer>
          <answer id="b">1 an</answer>
          <answer id="c">2 ani</answer>
          <answer id="d">3 ani</answer>
        </interaction>
        <interaction method="multichoice" question_index="422">
          <question correct="c">De la ce vârstă poate fi încheiat un contract de ucenicie?</question>
          <feedback>Vârsta minimă la care poate fi încheiat un contract de ucenicie este de 15 ani</feedback>
          <answer id="a">20 de ani</answer>
          <answer id="b">16 ani</answer>
          <answer id="c">15 ani</answer>
          <answer id="d">18 ani</answer>
        </interaction>
        <interaction method="multichoice" question_index="429">
          <question correct="a">Salariul minim la nivel naţional înseamnă că: </question>
          <feedback>Salariul minim la nivel naţional înseamnă că angajatorul tău trebuie să te plătească cel puţin cu suma prevăzută de lege. Salariul minim stabileşte salariul orar sub care nu poţi fi plătit </feedback>
          <answer id="a">Toţi salariaţii sunt trataţi corect </answer>
          <answer id="b">Toţi salariaţii nu sunt trataţi corect</answer>
          <answer id="c">Toţi salariaţii sunt plătiţi la fel </answer>
          <answer id="d">Toţi salariaţii sunt plătiţi prost</answer>
        </interaction>
        <interaction method="multichoice" question_index="430">
          <question correct="c">Care dintre următoarele grupe de salariaţi poate munci noaptea fără restricţii?</question>
          <feedback>Nu au voie să muncească noaptea tinerii până la 18 ani, femeile însărcinate sau care alăptează şi persoanele cu handicap</feedback>
          <answer id="a">Ucenicii de 15 ani</answer>
          <answer id="b">Femeile însărcinate</answer>
          <answer id="c">Adulţii bărbaţi sănătoşi</answer>
          <answer id="d">Tinerii până la 16 ani</answer>
        </interaction>
        <interaction method="multichoice" question_index="442">
          <question correct="c">Cât timp plăteşte statul sprijin pentru angajarea unui tânăr absolvent? </question>
          <feedback>Un angajator poate primi sprijin pentru angajarea unui tânăr absolvent timp de un an</feedback>
          <answer id="a">3 ani</answer>
          <answer id="b">6 luni</answer>
          <answer id="c">1 an</answer>
          <answer id="d">2 ani</answer>
        </interaction>
        <interaction method="multichoice" question_index="443">
          <question correct="b">Un tânăr de 15 ani poate încheia:</question>
          <feedback>Vârsta minimă la care poate fi încheiat un contract de ucenicie este de 15 ani</feedback>
          <answer id="a">Un contract de muncă</answer>
          <answer id="b">Un contract de ucenicie</answer>
          <answer id="c">Un contract marital</answer>
          <answer id="d">Un contract social</answer>
        </interaction>
        <interaction method="multichoice" question_index="444">
          <question correct="b">Un tânăr absolvent de 18 ani care este angajat cu sprijin de la stat trebuie să fie angajat timp de:</question>
          <feedback>Dacă pentru un tânăr absolvent angajat se primeşte sprijin de la stat, acesta trebuie păstrat timp de 3 ani</feedback>
          <answer id="a">5 ani</answer>
          <answer id="b">3 ani</answer>
          <answer id="c">2 ani</answer>
          <answer id="d">6 luni</answer>
        </interaction>
        <interaction method="multichoice" question_index="445">
          <question correct="c">Dacă eşti tânăr absolvent angajat, instruirea ta poate fi plătită de:</question>
          <feedback>Angajatorii pot cere ca instruirea tinerilor absolvenţi angajaţi să fie plătită de stat</feedback>
          <answer id="a">Maistrul tău</answer>
          <answer id="b">Stat</answer>
          <answer id="c">Angajator sau de stat</answer>
          <answer id="d">Stat</answer>
        </interaction>
      </topic>
      <topic cat_index="20">
        <title>Drepturi la locul de muncă</title>
        <interaction method="multichoice" question_index="402">
          <question correct="b">Atunci când începi un nou serviciu, la care dintre următoarele nu ai dreptul: </question>
          <feedback>Nu ai dreptul la un premiu de angajare. Ai dreptul la plată egală pentru muncă egală şi la un salariu minim</feedback>
          <answer id="a">Un salariu minim</answer>
          <answer id="b">Un premiu de angajare</answer>
          <answer id="c">Un loc de muncă sigur </answer>
          <answer id="d">Să fii discriminat</answer>
        </interaction>
        <interaction method="multichoice" question_index="403">
          <question correct="d">Care dintre următoarele nu este inclus în contractul individual de muncă: </question>
          <feedback>Maşina de firmă nu este inclusă, în schimb vor fi menţionate salariul, dreptul la concediu şi numărul orelor de muncă pe zi</feedback>
          <answer id="a">Numărul de ore de muncă pe săptămână </answer>
          <answer id="b">Dreptul la concediu </answer>
          <answer id="c">Salariul </answer>
          <answer id="d">Marca maşinii de firmă primită</answer>
        </interaction>
        <interaction method="multichoice" question_index="404">
          <question correct="b">Care dintre următoarele nu este scris pe fluturaşul de salariu: </question>
          <feedback>Pe fluturaşul tău nu vor fi scrise veniturile altor salariaţi </feedback>
          <answer id="a">Cât ai câştigat </answer>
          <answer id="b">Veniturile altor angajaţi </answer>
          <answer id="c">Numărul de ore lucrate </answer>
          <answer id="d">Taxele şi alte reţineri </answer>
        </interaction>
        <interaction method="multichoice" question_index="409">
          <question correct="d">Ce nu vei găsi scris în contractul individual de muncă? </question>
          <feedback>Un contract individual de muncă cuprinde informaţii cum sunt numărul orelor de muncă şi programul, felul muncii, concediul, salariul sau obligaţiile </feedback>
          <answer id="a">Numărul de ore de muncă pe săptămână </answer>
          <answer id="b">Felul muncii </answer>
          <answer id="c">Obligaţiile faţă de firmă </answer>
          <answer id="d">Cum să ajungi la muncă</answer>
        </interaction>
        <interaction method="multichoice" question_index="410">
          <question correct="c">Care dintre următoarele nu este scris în fluturaş? </question>
          <feedback>Un fluturaş de salariu arată cât ai câştigat, câte ore ai muncit şi reţinerile din salariu </feedback>
          <answer id="a">Cât ai câştigat </answer>
          <answer id="b">Câte ore ai muncit </answer>
          <answer id="c">Felul muncii </answer>
          <answer id="d">Reţinerile din salariu </answer>
        </interaction>
        <interaction method="multichoice" question_index="411">
          <question correct="a">Atunci când începi la un nou loc de muncă ai dreptul la:</question>
          <feedback>O parte din tratamentul corect la locul de muncă este reprezentată de dreptul la un salariu minim.</feedback>
          <answer id="a">Un salariu minim</answer>
          <answer id="b">Un salariu maxim</answer>
          <answer id="c">O reducere minimă a impozitului</answer>
          <answer id="d">O pauză lungă la prânz</answer>
        </interaction>
        <interaction method="multichoice" question_index="423">
          <question correct="b">Atunci când începi la un nou loc de muncă, nu ai dreptul la: </question>
          <feedback>Nu ai dreptul la o funcţie onorifică. Totuşi, ai dreptul la salariu egal pentru muncă egală şi la un salariu minim</feedback>
          <answer id="a">Un salariu minim </answer>
          <answer id="b">O funcţie onorifică </answer>
          <answer id="c">Un loc de muncă sigur </answer>
          <answer id="d">Discriminare </answer>
        </interaction>
        <interaction method="multichoice" question_index="424">
          <question correct="d">Care dintre următoarele nu este inclus în contractul individual de muncă? </question>
          <feedback>Nu este inclus numărul de ore de muncă pe an. Oricum, vor fi incluse funcţia şi obligaţiile! </feedback>
          <answer id="a">Numărul de ore de muncă pe zi</answer>
          <answer id="b">Dreptul la concediu</answer>
          <answer id="c">Salariul </answer>
          <answer id="d">Numărul de ore de muncă pe an </answer>
        </interaction>
        <interaction method="multichoice" question_index="425">
          <question correct="b">Ce anume dintre următoarele nu poţi vedea pe un fluturaş de salariu? </question>
          <feedback>Pe fluturaşul de salariu nu poţi vedea câştigurile totale ale companiei </feedback>
          <answer id="a">Cât ai câştigat </answer>
          <answer id="b">Câştigurile totale ale firmei </answer>
          <answer id="c">Numărul de ore lucrate </answer>
          <answer id="d">Impozitele şi celelalte reţineri </answer>
        </interaction>
        <interaction method="multichoice" question_index="426">
          <question correct="a">Care dintre următoarele nu este tratament incorect la locul de muncă? </question>
          <feedback>Uneori, la muncă, trebuie să faci lucruri care nu îţi plac! </feedback>
          <answer id="a">Să ţi se ceară să faci lucruri care nu îţi plac</answer>
          <answer id="b">Să ţi se ceară să faci ceva care nu este sigur </answer>
          <answer id="c">Să fii intimidat </answer>
          <answer id="d">Să fii discriminat </answer>
        </interaction>
        <interaction method="multichoice" question_index="427">
          <question correct="a">Drepturile care le ai în legătură cu orele muncite sunt denumite: </question>
          <feedback>Drepturile salariatului </feedback>
          <answer id="a">Drepturile salariatului</answer>
          <answer id="b">Drepturile salariului</answer>
          <answer id="c">Toate drepturile salariaţilor</answer>
          <answer id="d">Dreptul de pauză</answer>
        </interaction>
        <interaction method="multichoice" question_index="433">
          <question correct="b">Cei care muncesc noaptea au dreptul să primească gratis: </question>
          <feedback>Cei care muncesc noaptea au dreptul la control medical gratuit </feedback>
          <answer id="a">Ochelari cu infraroşii </answer>
          <answer id="b">Control medical </answer>
          <answer id="c">Test de vedere </answer>
          <answer id="d">Uniformă fluorescentă</answer>
        </interaction>
        <interaction method="multichoice" question_index="446">
          <question correct="b">Atunci când începi un nou loc de muncă, la ce nu ai dreptul? </question>
          <feedback>Nu ai dreptul la cheltuieli de curăţenie. În schimb, ai dreptul la un salariu minim, un loc de muncă sigur şi să nu fii discriminat  </feedback>
          <answer id="a">Un salariu minim</answer>
          <answer id="b">Cheltuieli de curăţenie </answer>
          <answer id="c">Un loc de muncă sigur</answer>
          <answer id="d">Să nu fii discriminat </answer>
        </interaction>
        <interaction method="multichoice" question_index="447">
          <question correct="d">Care dintre următoarele nu este inclus în contractul individual de muncă? </question>
          <feedback>Premiul pentru cel mai bun salariat nu este inclus, în schimb sunt incluse funcţia şi obligaţiile! </feedback>
          <answer id="a">Numărul de ore de muncă pe săptămână </answer>
          <answer id="b">Dreptul la concediu</answer>
          <answer id="c">Salariul </answer>
          <answer id="d">Premiul pentru cel mai bun salariat</answer>
        </interaction>
        <interaction method="multichoice" question_index="448">
          <question correct="b">Care dintre următoarele nu este scris pe fluturaşul de salariu? </question>
          <feedback>Pe fluturaşul de salariu nu vor fi scrise numărul de zile de concediu rămase</feedback>
          <answer id="a">Cât ai câştigat </answer>
          <answer id="b">Numărul de zile de concediu rămase </answer>
          <answer id="c">Numărul de ore lucrate</answer>
          <answer id="d">Impozitele şi alte reţineri </answer>
        </interaction>
        <interaction method="multichoice" question_index="449">
          <question correct="a">Care dintre următoarele nu este considerat tratament inegal la muncă? </question>
          <feedback>Uneori va trebui să faci şi lucruri care nu îţi plac! </feedback>
          <answer id="a">Să ţi se ceară să faci ceva care nu îţi place </answer>
          <answer id="b">Să ţi se ceară să faci ceva care nu este sigur</answer>
          <answer id="c">Să fi intimidat</answer>
          <answer id="d">Să fi discriminat </answer>
        </interaction>
        <interaction method="multichoice" question_index="450">
          <question correct="b">Care dintre următoarele nu este unul dintre drepturile principale la muncă? </question>
          <feedback>Drepturile minime ale salariaţilor sunt cuprinse în Codul Muncii şi includ dreptul la 2 zile libere consecutive pe săptămână </feedback>
          <answer id="a">Dreptul la 12 ore de repaos pe zi</answer>
          <answer id="b">1 zi liberă pe săptămână </answer>
          <answer id="c">O pauză de masă pe ziua de muncă de 8 ore</answer>
          <answer id="d">21 de zile de concediu plătit</answer>
        </interaction>
        <interaction method="multichoice" question_index="453">
          <question correct="c">Este incorect din partea şefului să îţi ceară: </question>
          <feedback>Tratamentul incorect include şi să ţi se ceată să faci ceva împotriva regulilor companiei </feedback>
          <answer id="a">Să plăteşti ce consumi </answer>
          <answer id="b">Să răspunzi la telefon</answer>
          <answer id="c">Să semnezi condica de prezenţă pentru cineva absent </answer>
          <answer id="d">Să semnezi condica de prezenţă pentru tine</answer>
        </interaction>
        <interaction method="multichoice" question_index="454">
          <question correct="b">Angajatorul nu îşi îndeplineşte obligaţiile dacă: </question>
          <feedback>Angajatorul are obligaţia să aibă grijă de tine, iar aceasta include şi să nu îţi ceară să faci ceva pentru care nu ai fost instruit </feedback>
          <answer id="a">Eşti plătit la fel ca şi colegii care fac aceeaşi muncă </answer>
          <answer id="b">Nu ţi se permite instruirea despre folosirea unui echipament </answer>
          <answer id="c">Îţi spune să porţi echipamentul de protecţie, de exemplu casca</answer>
          <answer id="d">Munceşti timpul maxim permis pentru vârsta ta </answer>
        </interaction>
        <interaction method="multichoice" question_index="455">
          <question correct="d">Poate fi corect să acorzi cuiva un tratament diferit dacă: </question>
          <feedback>Tratamentul incorect nu include tratamentul diferit acordat cuiva care face ceva important pentru siguranţa muncii </feedback>
          <answer id="a">Solicită un tratament special </answer>
          <answer id="b">Are o vechime mai mare decât a ta</answer>
          <answer id="c">Arată mai bine decât tine</answer>
          <answer id="d">Are nevoie de ajutor pentru a face ceva pentru siguranţa muncii</answer>
        </interaction>
        <interaction method="multichoice" question_index="459">
          <question correct="c">La câte ore de repaos zilnic are dreptul un angajat? </question>
          <feedback>Un angajat are dreptul la 12 ore de repaos zilnic </feedback>
          <answer id="a">4</answer>
          <answer id="b">6</answer>
          <answer id="c">12</answer>
          <answer id="d">14</answer>
        </interaction>
      </topic>
    </body>
  </file>
</xquiz>
